<footer>
  <p>
  &copy; {{ .Site.Params.publicationYear }} {{ .Site.Params.Author }}.
  Powered by <a href="https://gohugo.io/">Hugo</a> using a
  <a href="https://gitlab.com/kevin.guillaumond/kpulp">custom theme</a> based on
  <a href="https://github.com/koirand/pulp/">pulp</a>.
  </p>
  {{- partial "i18nlist.html" . -}}
</footer>
{{- range .Site.Params.custom_js -}}
<script src="{{ . }}"></script>
{{ end }}
